MetacatUI - Bug #6879

Popover box in Google Maps does not always display
11/04/2015 01:10 PM - Lauren Walker

Status: New Start date: 11/04/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

This bug was shown to me by followng these steps:
- Click on tile to zoom in multiple times, so that there is one tile with a count of "1"

- Click on the tile and the popover box displays correctly (with 'Datasets located here...")

- Uncheck the map filter (the checkbox for 'limit my search to the map')
- The map is refreshed and the popover box does not display after clicking

History

#1 - 11/18/2015 10:24 AM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#2 - 08/03/2016 10:00 AM - Lauren Walker
- Target version changed from 1.12.0 to 2.0.0
